import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftMenuEditClickedEvent extends Event
{
    constructor()
    {
        super(TilorswiftEvent.MENU_EDIT_CLICKED);
    }
}